'use strict';

const Sequelize = require('sequelize');

module.exports = (link) => {
    return link.define('test_model', {
        name: {
            type: Sequelize.STRING,
        },
        age: {
            type: Sequelize.INTEGER,
        },
        married: {
            type: Sequelize.BOOLEAN,
        },

    }, {
        freezeTableName: true,
        underscored: true,
    });
};